Unable to update hosting settings: Error: Unable to turn on ASP.NET version 4.0 because it is not installed.

Created:

2016-11-16 12:42:07 UTC

Modified:

2017-08-16 18:36:05 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to update hosting settings: Error: Unable to turn on ASP.NET version 4.0 because it is not installed.

Applicable to:

  • Plesk 11.x for Windows

Symptoms

The following error is shown while trying to update domain's hosting settings:

 Error: Unable to turn on ASP.NET version 4.0 because it is not installed.

ASP.NET 4.0 is installed.

Cause

ASP.NET 4.0 version is not listed in Plesk components.

Resolution

Go to Tools & Settings > Server Components and make sure that required version of ASP.NET is listed.

Press Refresh if not.

Note : This error may occur when higher version of ASP.NET was installed previously but was removed.

Have more questions? Submit a request
Please sign in to leave a comment.